@charset "UTF-8";
/* -----------------------------------------------
* Plugins エントリーポイント
-------------------------------------------------- */
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/
html,
input,
textarea,
select,
button {
  font-family: "Zen Old Mincho", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
}

html {
  color: #000;
  background: #fff;
  font-size: 16px;
  line-height: 1.6;
  font-size: 62.5%;
  overflow-wrap: break-word;
}

body {
  background: #fff;
  margin: 0;
  font-size: 16px;
  line-height: 1.6;
  font-family: "Zen Old Mincho", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

input,
select,
textarea,
button {
  color: inherit;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

#wrapper {
  position: relative;
}

.inner-block {
  margin: 0 auto;
  position: relative;
}

dl, dt, dd {
  padding: 0;
  margin: 0;
}

.ib {
  display: inline-block;
}

.c-svg {
  display: inline-block;
  fill: currentColor;
  vertical-align: top;
}

/* -----------------------------------------------
* Modules エントリーポイント
-------------------------------------------------- */
/* --------------------------------
c-header
----------------------------------- */
.c-header {
  height: 140px;
  background-color: tomato;
  font-weight: bold;
}

.yellow02 {
  color: #D2B200;
}

.yellow03 {
  color: #D2B200;
  font-weight: bold;
}

.section-bottom {
  margin-bottom: 100px;
}

.note {
  line-height: 1.8;
  display: inline-block;
  position: relative;
  padding-left: 15px;
}
.note:nth-of-type(1) {
  margin-top: 8px;
}
.note::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.square {
  line-height: 1.8;
  display: inline-block;
  position: relative;
  padding-left: 15px;
}
.square:nth-of-type(1) {
  margin-top: 8px;
}
.square::before {
  content: "■";
  position: absolute;
  top: 0;
  left: 0;
}

.circle {
  line-height: 1.8;
  display: inline-block;
  position: relative;
  padding-left: 20px;
  line-height: 1.6;
}
.circle:nth-of-type(1) {
  margin-top: 8px;
}
.circle::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}

.box-txt {
  font-family: "Zen Old Mincho", sans-serif;
  font-size: 20px;
  margin-bottom: 32px;
  color: #fff;
}

.text-shadow {
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}

.c-ttl-area .top-txt {
  color: #fff;
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
  font-size: 34px;
  font-weight: bold;
  background: url(../img/img_line.png.webp) repeat top/cover;
  background-size: 100%;
  text-align: center;
  padding: 12px 0;
  margin: 100px 0 40px;
}

/* -----------------------------------------------
* Page エントリーポイント
-------------------------------------------------- */
/* -----------------------------------------------
* home Module
* homeページ用
-------------------------------------------------- */
body.electric-lp-2026 .pbMainArea {
  overflow: unset;
}

.mv-block {
  background: url(../img/kv.jpg.webp) no-repeat 0 0/cover;
  padding-top: 80px;
  padding-bottom: 202px;
  position: relative;
  margin-top: 10px;
}
.mv-block .mv-area {
  position: relative;
}
.mv-block .mv-area picture img {
  display: block;
  margin: 0 auto 60px;
}
.mv-block .mv-area .mv-nisa {
  display: block;
  margin-left: auto;
  margin-right: 100px;
}
.mv-block .mv-area .mv-ttl01 {
  display: block;
  margin: 0 auto 60px;
}
.mv-block .mv-area .mv-ttl02 {
  display: block;
  margin: auto;
}

.performance-block {
  background: url(../img/bg_01.png.webp) no-repeat 0 0/cover;
  background-size: 100%;
  background-size: contain;
  padding-top: 77px;
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
}
.performance-block .sec-ttl-wrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 34px;
}
.performance-block .sec-ttl {
  font-size: 42px;
  font-weight: 900;
  font-family: "Zen Old Mincho", sans-serif;
  position: relative;
  display: inline-block;
  line-height: 1.2;
}
.performance-block .sec-ttl .yellow01 {
  color: #ECD900;
  font-size: 52px;
}
.performance-block .sec-ttl::after {
  content: "";
  width: 100%;
  height: 7px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../img/img_line_02.svg) no-repeat center bottom/contain;
}
.performance-block .sec-ttl.sp-content {
  display: none;
}
.performance-block .desc {
  font-weight: bold;
  font-family: "Zen Old Mincho", sans-serif;
  font-size: clamp(20px, 1.8vw, 26px);
  margin-bottom: 32px;
}
.performance-block .white-box {
  background: rgba(0, 0, 0, 0.6);
  max-width: 900px;
  padding: 64px 150px;
  position: relative;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}
.performance-block .white-box .caution-list {
  padding-left: 0;
  font-size: 14px;
  line-height: 1.5;
}
.performance-block .white-box .caution-list > .item {
  margin-bottom: 0;
  display: grid;
  grid-template-columns: 50px 1fr;
}
.performance-block .white-box .wrapper .section {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: grid;
  place-items: center;
}
.performance-block .white-box .history-box.sp-content {
  display: none;
}
.performance-block .white-box .sticky-wrap {
  margin-bottom: 40px;
}
.performance-block .white-box .sticky-wrap .section {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: -webkit-sticky;
  position: sticky;
  top: 15vh;
  display: grid;
  place-items: center;
  margin: 0 auto;
}
.performance-block .white-box .sticky-wrap .section img.history {
  -webkit-box-shadow: 0 0 30px 0 #fff;
          box-shadow: 0 0 30px 0 #fff;
  margin-bottom: 48px;
}
.performance-block .txt {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}
.performance-block .attention {
  max-width: 900px;
  margin: auto;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.8;
}

.solutions-block {
  background: url(../img/bg_02.png.webp) no-repeat top/cover;
  background-size: 100% 1344px;
  padding: 100px 100px 100px;
  width: 100%;
}
.solutions-block .top-txt {
  margin: 0 0 64px;
}
.solutions-block .innovation-box {
  margin: auto;
  padding: 0 90px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.solutions-block .innovation-list {
  color: #fff;
  border: 1px solid #755F1C;
  background: var(--text, #111);
  width: 286px;
}
.solutions-block .innovation-list .furigana {
  font-size: 26px;
  text-align: center;
  line-height: 100%;
}
.solutions-block .innovation-list .ttl {
  font-size: 60px;
  position: relative;
  text-align: center;
  line-height: 100%;
  padding-bottom: 24px;
}
.solutions-block .innovation-list .ttl .polygon {
  position: relative;
  padding: 0 11px;
  margin-left: 23px;
  background: url(../img/polygon_01.svg) no-repeat;
  background-position: center;
  -webkit-filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.5));
          filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.5));
}
.solutions-block .innovation-list .ttl .numbers {
  margin-right: 20px;
  font-size: 70px;
}
.solutions-block .innovation-list .task {
  margin: 0 16px;
  padding: 3px 14px;
}
.solutions-block .innovation-list .task-txt {
  padding: 0 16px;
}
.solutions-block .innovation-list .list01 {
  background: url(../img/bg_parts_01.png.webp) no-repeat top/cover;
  background-size: 100% 143px;
  padding: 16px 0;
}
.solutions-block .innovation-list .list01 .ttl-color01 {
  background-color: #755F1C;
}
.solutions-block .innovation-list .list01.sp-content {
  display: none;
}
.solutions-block .innovation-list .list02 {
  background: url(../img/bg_parts_02.png.webp) no-repeat top/cover;
  background-size: 100% 143px;
  padding: 16px 0;
}
.solutions-block .innovation-list .list02 .ttl-color02 {
  background-color: #827736;
}
.solutions-block .innovation-list .list02.sp-content {
  display: none;
}
.solutions-block .innovation-list .list03 {
  background: url(../img/bg_parts_03.png.webp) no-repeat top/cover;
  background-size: 100% 143px;
  padding: 16px 0;
}
.solutions-block .innovation-list .list03 .ttl-color03 {
  background-color: #BDA31C;
}
.solutions-block .innovation-list .list03.sp-content {
  display: none;
}
.company-block .inner-block .explanation {
  padding: 0 150px;
}
.company-block .inner-block .explanation .company-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 45px;
  margin-bottom: 48px;
}
.company-block .inner-block .explanation .company-box .question-box {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  width: 430px;
}
.company-block .inner-block .explanation .company-box .question-box .question {
  background-color: #2E8D7F;
  padding: 4px 0;
  font-size: 20px;
  text-align: center;
  margin-bottom: 35px;
}
.company-block .inner-block .explanation .company-box .question-box .numbers-list {
  display: grid;
  gap: 20px;
  padding-left: 0;
}
.company-block .inner-block .explanation .company-box .question-box .numbers-list .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.company-block .inner-block .explanation .company-box .question-box .numbers-list .list .numbers-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #D2B200;
  margin-right: 24px;
}
.company-block .inner-block .explanation .company-box .question-box .numbers-list .list .numbers-wrap .numbers {
  font-size: 30px;
  padding: 0 6px;
  font-weight: 400;
}
.company-block .inner-block .explanation .company-box .question-box .numbers-list .list .txt {
  font-weight: 400;
  font-size: 14px;
}
.company-block .inner-block .explanation .box-txt02 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  color: #fff;
  margin-bottom: 8px;
}
.company-block .inner-block .warning {
  color: #ff7c7c;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  padding-left: 0;
}
.company-block .inner-block .warning li {
  margin-bottom: 0;
}
.company-block .inner-block .warning li .note {
  margin-top: 0;
}

.anim {
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.anim.is-animated {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.mv-block {
  position: relative;
}
.mv-block .mv-btn-wrap {
  position: absolute;
  z-index: 5;
  bottom: 48px;
  right: 18px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  width: 238px;
  pointer-events: none;
}
.mv-block .mv-btn-wrap .link-btn {
  position: relative;
  padding-block: 13px;
  padding-right: 38px;
  display: inline-block;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 4px;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #33bae8), to(#129ccc));
  background: linear-gradient(to right, #33bae8 50%, #129ccc 100%);
  pointer-events: all;
}
.mv-block .mv-btn-wrap .link-btn::before, .mv-block .mv-btn-wrap .link-btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.mv-block .mv-btn-wrap .link-btn::before {
  right: 5px;
  width: 33px;
  height: 40px;
  border-radius: 0 4px 4px 0;
  background: #fff;
}
.mv-block .mv-btn-wrap .link-btn::after {
  right: 14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 7px 0 7px;
  border-color: #129CCC transparent transparent transparent;
}

.light-bg {
  z-index: 1;
  position: relative;
}

.prob-block {
  padding-bottom: 20px;
  overflow-x: hidden;
}
.prob-block.prob-block-03 {
  padding-bottom: 0px;
}
.prob-block .prob-ttl-wrap {
  position: relative;
  padding-top: 85px;
}
.prob-block .prob-ttl-wrap::after {
  z-index: 2;
  content: "";
  position: absolute;
  top: 0;
  left: 525px;
  width: 760px;
  height: 165px;
  background: url("../img/bg_05.png.webp") no-repeat center/contain;
}
.prob-block .prob-ttl01 {
  display: inline-block;
  z-index: 2;
  position: relative;
  padding: 27px 125px 27px 105px;
  font-size: 40px;
  font-weight: 800;
  line-height: 1.1;
  color: #ffffff;
}
.prob-block .prob-ttl01::before, .prob-block .prob-ttl01::after {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
}
.prob-block .prob-ttl01::before {
  right: 100%;
  width: 120px;
  background: #CA9300;
}
.prob-block .prob-ttl01::after {
  left: -30px;
  right: 0;
  -webkit-transform: skewX(150deg);
          transform: skewX(150deg);
}
.prob-block .prob-ttl02 {
  padding-bottom: 7px;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 3px solid transparent;
}
.prob-block .prob-cont-wrap {
  max-width: 1080px;
  padding-inline: 40px;
}
.prob-block .prob-bg {
  z-index: 1;
  position: relative;
  margin-top: -50px;
  padding: 124px 66px 64px;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #F9F4E2;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 20px 0px #efcb0b;
          box-shadow: 0px 0px 20px 0px #efcb0b;
}
.prob-block .prob-bg::before {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/bg_03.png.webp") no-repeat top center;
  background-size: 100% auto;
}
.prob-block .data-area {
  z-index: 2;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 42px 64px;
}
.prob-block .data-child {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.prob-block .prob-desc {
  margin-block: 10px;
}
.prob-block .flex-img-wrap {
  margin-top: 14px;
  padding: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 98px;
  background: #fff;
}
.prob-block .flex-img-wrap .img-wrap + .img-wrap {
  position: relative;
}
.prob-block .flex-img-wrap .img-wrap + .img-wrap::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: calc(100% + 20px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 0 30px 52px;
  border-color: transparent transparent transparent #827736;
}
.prob-block .img-wrap {
  display: grid;
  place-items: center;
  margin-top: auto;
}
.prob-block .acco-area {
  margin-top: 50px;
}
.prob-block .acco-head {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  width: 100%;
  padding-inline: 35px;
  font-family: "Noto Sans JP", sans-serif;
  border: 1px solid transparent;
  cursor: pointer;
}
.prob-block .acco-head.is-open .toggle-btn::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.prob-block .case-tag {
  display: block;
  padding: 10px 12px;
  height: 100%;
  text-align: center;
  font-size: 27px;
  font-weight: bold;
  line-height: 1.2;
  background-color: rgba(255, 255, 255, 0.8);
  white-space: nowrap;
}
.prob-block .case-tag .small {
  font-size: 16px;
  font-weight: 400;
  display: block;
}
.prob-block .acco-ttl {
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  line-height: 1;
}
.prob-block .toggle-btn {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 32px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
}
.prob-block .toggle-btn::before, .prob-block .toggle-btn::after {
  content: "";
  position: absolute;
}
.prob-block .toggle-btn::before {
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 6px;
  right: 6px;
  height: 5px;
}
.prob-block .toggle-btn::after {
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 6px;
  bottom: 6px;
  width: 5px;
  -webkit-transform: rotate(0);
          transform: rotate(0);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.prob-block .acco-cont {
  display: none;
  padding: 36px 30px 30px;
  background-color: #fff;
  border: 1px solid transparent;
  border-top: none;
}
.prob-block .acco-cont .lead {
  font-size: 24px;
  line-height: 1.25;
  font-weight: bold;
  color: #644900;
}
.prob-block .point-wrap {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
.prob-block .point-ttl {
  margin-bottom: 25px;
  padding: 7px 16px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}
.prob-block .point-cont {
  color: #333;
  line-height: 1.5;
}
.prob-block .point-cont ul {
  padding-left: 0;
}
.prob-block .point-cont li {
  position: relative;
  margin-bottom: 0 !important;
  padding-left: 20px;
  text-align: justify;
}
.prob-block .point-cont li .asterisk {
  font-size: 20px;
}
.prob-block .point-cont li::before {
  content: "";
  display: block !important;
  position: absolute;
  top: 6px;
  left: 3px;
  width: 12px;
  height: 12px;
  border-radius: 0;
}
.prob-block .point-cont .point-table {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4px;
  max-width: 350px;
}
.prob-block .point-cont .point-table dt, .prob-block .point-cont .point-table dd {
  width: 100%;
  padding-block: 2px;
  text-align: center;
  background-color: #E8E8E8;
}
.prob-block .point-cont .point-table .ttl {
  background-color: #CFCFCF;
}
.prob-block .point-cont .point-txt {
  text-align: justify;
}
.prob-block .point-cont .note-txt {
  font-size: 14px;
  margin-top: 10px;
}
.prob-block .caution-list {
  margin-top: 32px;
  padding-left: 5px;
  font-size: 14px;
  line-height: 1.5;
}
.prob-block .caution-list > .item {
  margin-bottom: 0;
  display: grid;
  grid-template-columns: 50px 1fr;
}
.prob-block .note-list {
  padding-left: 0;
  margin-top: 10px;
  color: #EE0808;
  font-size: 14px;
  line-height: 1.5;
}
.prob-block .note-list > .item {
  margin-bottom: 0;
  position: relative;
  padding-left: 20px;
}
.prob-block .note-list > .item::before {
  content: "※";
  display: block;
  position: absolute;
  top: -3px;
  left: 3px;
  width: 12px;
  height: 12px;
  background: none;
}
.prob-block-01 .prob-ttl01::after {
  background: -webkit-gradient(linear, left top, right top, from(#ca9300), to(#644900));
  background: linear-gradient(to right, #ca9300 0%, #644900 100%);
}
.prob-block-01 .prob-ttl02 {
  color: #644900;
  border-color: #644900;
}
.prob-block-01 .acco-area {
  color: #644900;
}
.prob-block-01 .acco-area .acco-head, .prob-block-01 .acco-area .acco-cont {
  border-color: #644900;
}
.prob-block-01 .acco-area .acco-head {
  background-color: #644900;
}
.prob-block-01 .acco-area .toggle-btn::before, .prob-block-01 .acco-area .toggle-btn::after {
  background: #644900;
}
.prob-block-01 .acco-area .point-ttl {
  background: rgba(100, 73, 0, 0.3);
}
.prob-block-01 .acco-area .point-cont li::before {
  background: #644900;
}
.prob-block-02 .prob-ttl01::after {
  background: -webkit-gradient(linear, left top, right top, from(#CA9300), to(#827736));
  background: linear-gradient(to right, #CA9300 0%, #827736 100%);
}
.prob-block-02 .prob-ttl02 {
  color: #827736;
  border-color: #827736;
}
.prob-block-02 .acco-area {
  color: #827736;
}
.prob-block-02 .acco-area .acco-head, .prob-block-02 .acco-area .acco-cont {
  border-color: #827736;
}
.prob-block-02 .acco-area .acco-head {
  background-color: #827736;
}
.prob-block-02 .acco-area .toggle-btn::before, .prob-block-02 .acco-area .toggle-btn::after {
  background: #827736;
}
.prob-block-02 .acco-area .point-ttl {
  background: rgba(130, 119, 54, 0.3);
}
.prob-block-02 .acco-area .point-cont li::before {
  background: #827736;
}
.prob-block-03 .prob-ttl01::after {
  background: -webkit-gradient(linear, left top, right top, from(#ca9300), to(#BDA31C));
  background: linear-gradient(to right, #ca9300 0%, #BDA31C 100%);
}
.prob-block-03 .prob-ttl02 {
  color: #BDA31C;
  border-color: #BDA31C;
}
.prob-block-03 .acco-area {
  color: #BDA31C;
}
.prob-block-03 .acco-area .acco-head, .prob-block-03 .acco-area .acco-cont {
  border-color: #BDA31C;
}
.prob-block-03 .acco-area .acco-head {
  background-color: #BDA31C;
}
.prob-block-03 .acco-area .toggle-btn::before, .prob-block-03 .acco-area .toggle-btn::after {
  background: #BDA31C;
}
.prob-block-03 .acco-area .point-ttl {
  background: rgba(189, 163, 28, 0.3);
}
.prob-block-03 .acco-area .point-cont li::before {
  background: #BDA31C;
}

.management-block .management-box {
  font-family: "Noto Sans JP", sans-serif;
  padding: 0 150px;
  color: #fff;
}
.management-block .management-box .yellow-txt {
  font-size: 26px;
  color: #D2B200;
  font-weight: bold;
  margin-bottom: 24px;
}
.management-block .management-box .square-list {
  padding-left: 0;
}
.management-block .management-box .square-list li:last-child {
  margin-top: 18px;
}
.management-block .management-box .square-list li .square02 {
  font-size: 18px;
  line-height: 1.6;
  display: inline-block;
  position: relative;
  padding-left: 20px;
}
.management-block .management-box .square-list li .square02::before {
  content: "■";
  position: absolute;
  color: #D2B200;
  top: 0;
  left: 0;
}
@layer utilities {
  .management-block .management-box img {
    width: 100%;
  }
}
.management-block .management-box img {
  margin-top: 40px;
  height: auto;
  display: block;
}
.management-block .box-txt02 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  color: #fff;
  margin-bottom: 8px;
}
.management-block .warning {
  color: #ff7c7c;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  padding-left: 0;
}
.management-block .warning li {
  margin-bottom: 0;
}
.management-block .warning li .note {
  margin-top: 0;
}

.movie-block .movie-list {
  padding: 0 90px;
}
.movie-block .movie-list .ttl {
  font-size: 34px;
  font-weight: bold;
  color: #A68900;
  text-align: center;
  padding: 16px 0;
  background-color: #F3ECCA;
  border: 4px solid #A68900;
}
.movie-block .movie-list .movie-wrap {
  position: relative;
  margin: 64px 115px 100px;
}
.movie-block .movie-list .movie-wrap iframe {
  aspect-ratio: 16/9;
  width: 100%;
}
.movie-block .movie-list .detail-wrap {
  margin: 64px 115px 0;
  background-color: #fff;
}
@layer utilities {
  .movie-block .movie-list .detail-wrap img {
    width: 100%;
  }
}
.movie-block .movie-list .detail-wrap img {
  padding: 10px;
}
.movie-block .movie-list .detail-wrap .detail-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 64px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 22px 0 32px;
}
.movie-block .movie-list .detail-wrap .detail-btn li {
  margin-bottom: 0;
}
.movie-block .movie-list .detail-wrap .detail-btn li a {
  padding: 16px 50px 16px 40px;
  background-color: #0A409A;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.movie-block .movie-list .detail-wrap .detail-btn li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 16px solid #fff;
}

.attention-block {
  padding-top: 90px;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #fff;
}
.attention-block .inner-block {
  max-width: 960px;
}
.attention-block .ttl {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 11px;
  color: #644900;
}
.attention-block .desc {
  font-weight: 500;
  font-size: 14px;
  line-height: 2.14;
}
.attention-block .desc .red-underline {
  display: inline;
  border-bottom: 1px solid #EE0808;
  color: #EE0808;
}
.attention-block .desc .red {
  color: #EE0808;
}
.attention-block .desc + .ttl {
  margin-top: 24px;
}
.attention-block .desc + .desc {
  margin-top: 30px;
}
.attention-block .desc + .txt-bold {
  margin-top: 29px;
}
.attention-block .txt-bold {
  font-weight: bold;
  line-height: 1.85;
}
.attention-block .date {
  font-weight: 500;
  margin-top: 20px;
  font-size: 14px;
}

#headerArea {
  font-size: 62.5% !important;
}
.link-top {
  bottom: 265px;
}

/* 先方ファイルとの調整css */
.pbNested .lp {
  background: #000;
  margin: 0;
  font-size: 16px;
  line-height: 1.6;
  font-family: "Zen Old Mincho", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
}
.pbNested .lp li::before {
  display: none;
}
.pbNested .lp img {
  width: revert-layer;
}
.pbNested .lp img.history02 {
  display: block;
  margin: 0 auto 48px;
}
.pbNested .lp img.history03 {
  display: block;
  margin: 0 auto;
}
.pbNested .lp a {
  color: initial;
  text-decoration: none;
}

/* フッター調整 */
.nav-sp .menu-btn a {
  pointer-events: none;
}

.nav-sp .sp-btn:nth-of-type(2) a {
  pointer-events: none;
}

.snsFooter-nav ul li:nth-child(2) a::before {
  background-image: url(/library/common/images/icon_sns_youtube.png);
}
.snsFooter-nav ul li:nth-child(3) a::before {
  background-image: url(/library/common/images/icon_sns_note.png?version=20230704);
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 14px;
    font-size: 62.5%;
  }
  body {
    font-size: 14px;
    position: relative;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
  }
  input,
  select,
  textarea {
    font-size: 16px !important;
  }
  #wrapper {
    min-width: 320px;
  }
  .inner-block {
    padding-left: 20px;
    padding-right: 20px;
  }
  .pc {
    display: none !important;
  }
  .c-header {
    height: 26.6666666667vw;
    background-color: lightgreen;
  }
  .section-bottom {
    margin-bottom: 40px;
  }
  .note:last-child {
    margin-bottom: 0;
  }
  .circle {
    padding-left: 15px;
  }
  .box-txt {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .c-ttl-area .top-txt {
    font-size: 20px;
    background-size: 100%;
    margin: 0 0 20px;
    line-height: 1.25;
  }
  .mv-block {
    background: url(../img/sp_kv.jpg.webp) no-repeat 0 0/contain;
    background-size: 100% 100%;
    padding-bottom: 83px;
  }
  .mv-block .mv-area picture img {
    padding: 143px 20px 0;
    margin: 0 auto 54px;
  }
  .mv-block .mv-area .mv-nisa {
    position: absolute;
    width: 109px;
    margin: 0;
    padding: 0 calc(30px - 1vw);
    right: 0;
    top: 10px;
  }
  .mv-block .mv-area .mv-ttl01 {
    display: none;
  }
  .mv-block .mv-area .mv-ttl02 {
    width: 60%;
    margin: 50px auto;
    padding: 0 12px;
  }
  .performance-block {
    padding: 40px 0;
    background: url(../img/sp_bg_01.png.webp) no-repeat 0 0/cover;
    background-size: 100% 866px;
    background-size: contain;
  }
  .performance-block .sec-ttl-wrap {
    width: 100%;
    margin-inline: 0;
  }
  .performance-block .sec-ttl {
    display: none;
    font-size: 21px;
  }
  .performance-block .sec-ttl .yellow01 {
    font-size: 28px;
  }
  .performance-block .sec-ttl::after {
    background-repeat: repeat-x;
  }
  .performance-block .sec-ttl.sp-content {
    display: block;
  }
  .performance-block .desc {
    padding: 20px 20px 20px;
    margin-bottom: 0;
    font-size: 15px;
    text-align: left;
  }
  .performance-block .white-box {
    padding: 0;
  }
  .performance-block .white-box .caution-list {
    margin-top: 15px;
    padding-left: 0;
    font-size: 10px;
  }
  .performance-block .white-box .caution-list > .item {
    grid-template-columns: 42px 1fr;
  }
  .performance-block .white-box .history-box {
    display: none;
  }
  .performance-block .white-box .history-box.sp-content {
    display: block;
  }
  .performance-block .white-box .sticky-wrap {
    padding: 10px;
    margin-bottom: 0;
  }
  .performance-block .white-box .sticky-wrap .section img.history {
    -webkit-box-shadow: 0 0 10px 0 #fff;
            box-shadow: 0 0 10px 0 #fff;
    margin-bottom: 24px;
  }
  .performance-block .white-box .box-txt {
    font-size: 14px;
  }
  .performance-block .txt {
    font-size: 12px;
  }
  .performance-block .attention {
    font-size: 10px;
  }
  .solutions-block {
    padding: 40px 0;
  }
  .solutions-block .top-txt {
    margin: 0 0 40px;
  }
  .solutions-block .innovation-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 5px;
    width: 100%;
  }
  .solutions-block .innovation-box a {
    width: 100%;
    max-width: 420px;
  }
  .solutions-block .innovation-list {
    width: 100%;
  }
  .solutions-block .innovation-list .furigana {
    padding-right: 18px;
    font-size: 15px;
  }
  .solutions-block .innovation-list .ttl {
    text-align: start;
    padding: 0;
    font-size: 30px;
  }
  .solutions-block .innovation-list .ttl .polygon {
    background: url(../img/polygon-sp.svg) no-repeat;
    background-position: center;
    position: absolute;
    top: 1px;
    right: calc(10px - 2vw);
    z-index: 3;
    width: 36px;
    height: 36px;
  }
  .solutions-block .innovation-list .ttl .numbers {
    font-size: 30px;
  }
  .solutions-block .innovation-list .task-txt {
    padding: 0;
  }
  .solutions-block .innovation-list .task-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 0 0;
    gap: 8px;
  }
  .solutions-block .innovation-list .task-wrap .task {
    width: 40px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    text-align: center;
    font-size: 13px;
    margin: 10px 0 0;
    padding: 0;
  }
  .solutions-block .innovation-list .task-wrap .task-txt {
    font-size: 14px;
  }
  .solutions-block .innovation-list .list01 {
    background-size: 100% 78px;
    padding: 8px 15px 15px;
  }
  .solutions-block .innovation-list .list01 {
    display: none;
  }
  .solutions-block .innovation-list .list01.sp-content {
    display: block;
  }
  .solutions-block .innovation-list .list02 {
    background-size: 100% 78px;
    padding: 8px 15px 15px;
  }
  .solutions-block .innovation-list .list02 {
    display: none;
  }
  .solutions-block .innovation-list .list02.sp-content {
    display: block;
  }
  .solutions-block .innovation-list .list03 {
    background-size: 100% 78px;
    padding: 8px 15px 15px;
  }
  .solutions-block .innovation-list .list03 {
    display: none;
  }
  .solutions-block .innovation-list .list03.sp-content {
    display: block;
  }
  .company-block .inner-block {
    padding: 15px;
  }
  .company-block .inner-block .explanation {
    padding: 0;
  }
  .company-block .inner-block .explanation .company-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
  }
  .company-block .inner-block .explanation .company-box .question-box {
    width: 100%;
  }
  .company-block .inner-block .explanation .company-box .question-box .question {
    margin-bottom: 20px;
    font-size: 15px;
    text-align: left;
    padding: 3px 10px;
  }
  .company-block .inner-block .explanation .company-box .question-box .numbers-list {
    gap: 16px;
  }
  .company-block .inner-block .explanation .company-box .question-box .numbers-list .list .numbers-wrap {
    margin-right: 14px;
  }
  .company-block .inner-block .explanation .company-box .question-box .numbers-list .list .numbers-wrap .numbers {
    font-size: 20px;
  }
  .company-block .inner-block .explanation .box-txt02 {
    font-size: 10px;
  }
  .company-block .inner-block .warning {
    font-size: 10px;
  }
  .company-block .inner-block .warning li {
    margin: 0;
  }
  .mv-block .mv-btn-wrap {
    grid-template-columns: 1fr 1fr;
    padding: 13px 8px 17px;
    top: 0;
    left: 0;
    width: 100%;
    bottom: auto;
    right: auto;
    background: rgba(0, 0, 0, 0.6);
  }
  .mv-block .mv-btn-wrap .link-btn {
    padding: 9px 40px 9px 15px;
    width: 100%;
    max-width: 240px;
    display: grid;
    place-items: center;
  }
  .mv-block .mv-btn-wrap .link-btn::before {
    width: 20px;
    height: 25px;
    border-radius: 0 2px 2px 0;
  }
  .mv-block .mv-btn-wrap .link-btn::after {
    right: 10px;
    border-width: 9px 5px 0 5px;
  }
  .mv-block .mv-btn-wrap .link-btn {
    font-size: 13px;
  }
  .mv-block .mv-btn-wrap .link-btn:first-child {
    justify-self: end;
  }
  .prob-block {
    padding-bottom: 24px;
  }
  .prob-block.prob-block-03 {
    padding-bottom: 20px;
  }
  .prob-block .prob-ttl-wrap {
    padding-top: 32px;
  }
  .prob-block .prob-ttl-wrap::after {
    background-image: url("../img/bg_05-sp.png.webp");
    width: 153px;
    height: 53px;
    right: auto;
    left: 212px;
  }
  .prob-block .prob-ttl01 {
    padding: 13px 56px 13px 12px;
    font-size: 20px;
  }
  .prob-block .prob-ttl01::after {
    left: -40px;
  }
  .prob-block .prob-ttl02 {
    padding-bottom: 3px;
    font-size: 16px;
    border-width: 1.5px;
  }
  .prob-block .prob-cont-wrap {
    padding-inline: 15px;
  }
  .prob-block .prob-bg {
    max-width: 560px;
    margin-top: -25px;
    margin-inline: auto;
    padding: 50px 15px 32px;
    -webkit-box-shadow: 0px 0px 10px 0px #efcb0b;
            box-shadow: 0px 0px 10px 0px #efcb0b;
  }
  .prob-block .data-area {
    grid-template-columns: 1fr;
    gap: 34px;
  }
  .prob-block .prob-desc {
    font-size: 14px;
  }
  .prob-block .flex-img-wrap {
    margin-inline: auto;
    padding: 15px 12px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 50px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .prob-block .flex-img-wrap .img-wrap + .img-wrap::before {
    top: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: calc(100% + 4px);
    border-width: 33px 20px 0 20px;
    border-color: #827736 transparent transparent transparent;
  }
  .prob-block .img-wrap {
    padding-inline: 15px;
  }
  .prob-block .acco-area {
    margin-top: 32px;
  }
  .prob-block .acco-head {
    gap: 12px;
    padding-inline: 10px 30px;
  }
  .prob-block .case-tag {
    padding: 5px 0;
    font-size: 14px;
  }
  .prob-block .case-tag .small {
    font-size: 12px;
  }
  .prob-block .acco-ttl {
    font-size: 16px;
  }
  .prob-block .toggle-btn {
    right: 12px;
    width: 20px;
    height: 20px;
  }
  .prob-block .toggle-btn::before {
    left: 3px;
    right: 3px;
    height: 2.5px;
  }
  .prob-block .toggle-btn::after {
    top: 3px;
    bottom: 3px;
    width: 2.5px;
  }
  .prob-block .acco-cont {
    padding: 18px 10px 32px;
  }
  .prob-block .acco-cont .lead {
    padding-inline: 5px;
    font-size: 16px;
    line-height: 1.5;
  }
  .prob-block .point-wrap {
    margin-top: 16px;
    grid-template-columns: 1fr;
    gap: 24px;
  }
  .prob-block .point-ttl {
    margin-bottom: 8px;
    padding: 3px 8px;
    font-size: 14px;
  }
  .prob-block .point-cont li::before {
    left: 5px;
    width: 11px;
    height: 11px;
  }
  .prob-block .point-cont .point-table {
    gap: 3px;
  }
  .prob-block .point-cont .point-table dt, .prob-block .point-cont .point-table dd {
    padding-block: 0;
  }
  .prob-block .point-cont .point-txt {
    font-size: 14px;
  }
  .prob-block .point-cont .note-txt {
    font-size: 12px;
    margin-top: 3px;
  }
  .prob-block .caution-list {
    margin-top: 15px;
    padding-left: 0;
    font-size: 10px;
  }
  .prob-block .caution-list > .item {
    grid-template-columns: 42px 1fr;
  }
  .prob-block .note-list {
    font-size: 10px;
  }
  .prob-block-02 .data-area {
    gap: 0;
  }
  .prob-block-02 .data-area .data-child.large {
    margin-bottom: 40px;
  }
  .management-block .management-box {
    padding: 0;
  }
  .management-block .management-box .yellow-txt {
    font-size: 16px;
    margin-bottom: 0px;
  }
  .management-block .management-box .square-list li .square02 {
    font-size: 14px;
  }
  .management-block .management-box img {
    margin-top: 20px;
  }
  .management-block .box-txt02 {
    font-size: 10px;
  }
  .management-block .warning {
    font-size: 10px;
  }
  .management-block .warning li {
    margin: 0;
  }
  .movie-block .movie-list {
    padding: 0;
  }
  .movie-block .movie-list .ttl {
    font-size: 17px;
    padding: 3px 0;
    border: 2px solid #A68900;
  }
  .movie-block .movie-list .movie-wrap {
    text-align: center;
    margin: 20px auto 20px;
    padding-top: 56%;
    height: 0;
    position: relative;
    aspect-ratio: 16/9;
  }
  .movie-block .movie-list .movie-wrap iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    aspect-ratio: 16/9;
    padding: 0;
  }
  .movie-block .movie-list .detail-wrap {
    margin: 20px 0 20px;
    padding: 10px;
  }
  .movie-block .movie-list .detail-wrap img {
    padding: 0 0 10px;
  }
  .movie-block .movie-list .detail-wrap .detail-btn {
    gap: 10px;
    padding: 0;
  }
  .movie-block .movie-list .detail-wrap .detail-btn li a {
    padding: 8px 25px 8px 15px;
    display: block;
    width: 100%;
    padding: 8px 30px 8px 14px;
  }
  .movie-block .movie-list .detail-wrap .detail-btn li a::after {
    right: 40px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #fff;
    right: 4px;
  }
  .attention-block {
    padding: 40px 0;
  }
  .attention-block .ttl {
    font-size: 16px;
  }
  .attention-block .desc {
    font-size: 12px;
  }
  .attention-block .date {
    font-size: 12px;
    margin-top: 10px;
  }
  .link-top {
    display: block;
    opacity: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .link-top.is-active {
    opacity: 1;
  }
  .pbNested .lp {
    font-size: 14px;
    position: relative;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
  }
  .pbNested .lp img.history02 {
    margin: 0 auto 20px;
  }
  .pbNested .lp img.history03 {
    margin: 0 auto 20px;
  }
}
@media only screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
  .inner-block {
    max-width: 1200px;
  }
  a,
  a::before,
  a::after,
  button,
  button::before,
  button::after {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .sp {
    display: none !important;
  }
  .light-bg {
    background: url("../img/bg_04.png.webp") no-repeat 0 0/cover;
    background-size: 100% 4000px;
  }
  .light-bg::before {
    z-index: -1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/bg_light.png.webp") repeat-y top 30px center;
  }
  .prob-block .data-child.large {
    grid-column: 1/3;
  }
  .movie-block .movie-list .detail-wrap .detail-btn li a:hover {
    opacity: 0.7;
  }
  .link-top {
    bottom: 167px;
  }
}
@media (any-hover: hover) {
  .mv-block .mv-btn-wrap .link-btn:hover {
    -webkit-filter: brightness(0.9);
            filter: brightness(0.9);
  }
}
@media only screen and (min-width: 1441px) {
  .prob-block .prob-ttl01::before {
    width: 100%;
    right: 50%;
    left: -60%;
  }
}
@media only screen and (min-width: 1941px) {
  .prob-block .prob-ttl01::before {
    -webkit-transform: skewX(150deg);
            transform: skewX(150deg);
  }
}